using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IMapController {
    Vector2 GetPlayersCenterRelativePosition();
    void StartLevel();
    void CloseLevel();
}
